Bug 1165227 - RHEL6 RPMs: Upgrade mod_cluster to 1.2.11.Final-redhat-1
Summary: RHEL6 RPMs: Upgrade mod_cluster to 1.2.11.Final-redhat-1
Status: CLOSED ERRATA
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ER2
: EAP 6.4.0
Assignee: Permaine Cheung
QA Contact: Katerina Odabasi
URL:
Whiteboard:
Keywords: Rebase
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-11-18 15:26 UTC by Permaine Cheung
Modified: 2015-04-16 16:28 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2015-04-16 16:28:07 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:0847 normal SHIPPED_LIVE Important: Red Hat JBoss Enterprise Application Platform 6.4.0 update 2015-04-16 20:13:53 UTC
Red Hat Bugzilla 1147919 None None None Never

Internal Trackers: 1147919

Description Permaine Cheung 2014-11-18 15:26:05 UTC
Required upgrade.

Comment 1 Permaine Cheung 2014-11-21 15:46:15 UTC
Source URL: git://git.app.eng.bos.redhat.com/mod_cluster.git#3c60e0cd467596822960e3dae18e67a5304d359a
Mead-Build: org.jboss.mod_cluster-mod_cluster-parent-1.2.10.Final_redhat_1-1
Brew-Build: mod_cluster-1.2.10-1.Final_redhat_1.1.ep6.el6

Comment 2 Permaine Cheung 2015-01-14 16:27:34 UTC
Source URL: git://git.app.eng.bos.redhat.com/mod_cluster.git#99c6c3551d9b996d052ce2bc55a54e82de9bbe71
Mead-Build: org.jboss.mod_cluster-mod_cluster-parent-1.2.11.Final_redhat_1-1
Brew-Build: mod_cluster-1.2.11-1.Final_redhat_1.1.ep6.el6

Comment 5 errata-xmlrpc 2015-04-16 16:28:07 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-0847.html


Note You need to log in before you can comment on or make changes to this bug.